﻿body {
	font-size: 100%;
	font-family: Arial, sans-serif;
	color: #333333;
	background-color:#F0FFFF;
	text-align: center;
	margin-left: 0; margin-right: 0; margin-top: 0;
}
h1 {
	font-size: 18pt;
	font-weight: bold;
	color: #84693A;
	text-align: left;
	background-color:#D4E6F6;
	margin: 0px 5px 0px 5px;
	border-radius:0.20em;
	-moz-border-radius:0.20em;
	-webkit-border-radius:0.20em;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
	color:#84693A;
	text-align: left;
}
#header {
	background-color:#D4E6F6;
 	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:0; 
}
#navigation {
	margin: 0 auto;
}
#navdummydiv {
	width:960px;
	height:22px;
	background-color:#34BAED;
	margin:0 auto; 
	border-bottom-left-radius:0.25em;
	-moz-border-radius-botttomleft:0.25em;
	-webkit-border-bottom-left-radius:0.25em;
	border-bottom-right-radius:0.25em;
	-moz-border-radius-bottomright:0.25em;
	-webkit-border-bottom-right-radius:0.25em;*/
}
#container {
	width:960px;
	margin: 0 auto;
	border:thin #CDCDCD solid;
	border-top:0;
	background-color:#FFFFFF;
}
#content {
	text-align:left;
	font-size: 10pt;
	margin:0px 10px 0px 10px;
}
.content2aims {
	border-radius:0.50em;
	-moz-border-radius:0.50em;
	-webkit-border-radius:0.50em;
	border:thin #CDCDCD solid;
	background-color:#E5E5E5;
	position:relative;
}
.fullaimsacts {
	border-radius:0.50em;
	-moz-border-radius:0.50em;
	-webkit-border-radius:0.50em;
	border:thin #CDCDCD solid;
	background-color:#E5E5E5;
	position:absolute;
	z-index:100;
	display:none;
}
.aimstext {
	top:20px;
	left:0px;
	width:80px;
	height:40px;
}
.activitiestext {
	top:280px;
	left:0px;
	width:80px;
	height:40px;
}
#easy_zoom{    
	width:445px;    
	height:333px;       
	border:10px solid #eee;    
	background:#fff;    
	color:#333;    
	position:absolute; 
	z-index:200;   
	top:120px;    
	left:-162px;    
	overflow:hidden;    
	-moz-box-shadow:0 0 10px #777;    
	-webkit-box-shadow:0 0 10px #777;    
	box-shadow:0 0 10px #777;    
	/* vertical and horizontal alignment used for preloader text */    
	line-height:400px;    
	text-align:center;    
}
#header0 {
	margin:0px 0px 0px 0px
}
#footer {
	clear:both
}
hr { 
	width:80%;
	color:gray;
	float:inherit;
	}
.backgroundhead {
/*	background-image:url('../Images_Common/lgrey015.jpg')*/
}
.backgroundmenu {
/*	background-image:url('../Images_Common/lgrey015.jpg')*/
}
.background {
/*	background-image:url('../Images_Common/paper.jpg')*/
}
.headborder {
	border:thin;
	border-color:gray;
	border-style:solid;
}
.blogtitle {
	margin-bottom:0px;
	font-weight:bold;
}
.blogbody {
	padding:0px 30px 0px 30px; 
	margin-top:0px; 
	margin-bottom:0px;
}
.textcenter {
	text-align: center;
}
.textleft {
	text-align: left;
}
.textbold {
	font-weight:bold;
}
.fontxsmall {
	font-size: 8pt;
}
.font9pt {
	font-size: 9pt;
}
.fontsmall {
	font-size: 10pt;
}
.fontmedium {
	font-size: 12pt;
}
.fontlarge {
	font-size: 14pt;
}
.fontxlarge {
	font-size: 18pt;
}
.fontxlargei {
	font-size: 18pt;
	font-style:italic;
}
.sectionhead {
	font-size: 12pt;
	font-weight: bold;
	color:#84693A;
}
.sectiondata {
	font-size: 10pt;
	color:#333333;
}
.footertext {
	font-size: 8pt;
	text-align: center;
	color: #84693A;
	margin-top:20px;
}
}.caption {
	font-size: 10pt;
	font-weight: bold;
	color: #84693A;
}
.linkscell {
	width: 33.3%;
	height: 100px;
	color:#333333;
	text-align:center;
}
.linksfont {
	font-size: 12pt;
	color:#333333;
}
.imgcenter {
	float:inherit;
}
.imgmiddle {
	border:0;
	vertical-align:middle;	
}
.imgleft {
	border:0;
	float:left;	
}
.imgright {
	border:0;
	float:right;	
}
.columnpadhalf {
	width: 0.5em;
}
.columnpad {
	width: 1em;
}
.columnpad2 {
	width: 2em;
}


